Subject: [Sipping] packet sizes: draft-sinnreich-sipdev-req-02.txt

From: "Yadavalli, Satya" <[email-masked]>
Date: Tue, 18 Nov 2003 16:27:00 -0500

There's quite bit of variation/limitations in the usage of the ptime SDP
attribute. Some recommendations regarding this would be useful in the sipdev
requirements informational draft. For e.g: specifying ability to handle
several packet sizes per codec; how to represent ptimes of several codecs in
an mline of an offer or answer sdp and so on; default packet sizes for
various codecs; recommendations on offer or answerer MUST specify ptime
etc.,

-Satya